#container  {
	width:98%;
}

#top-wrap  {
	width:96%;
}

.intro {
	margin:10px auto;
	font-size:16px;
}

.game-list .game-item {
	width:100%;
}

.game-list .game-item  {
	width:50%;
}

.game-list .game-item .image {
	width:80%;
	margin:0 auto;

}


.game-list .game-item .screen-info {
		display:none;
		
}

.game-list  .screen-info .triangle {
	left:28px;
	
}

#top-wrap {
	width:100%;
	text-align:center;
}
#games {
	position:relative;
	display:inline-block;
	
	margin-top:10px;
	margin:10px auto;
}


.game-page  #logo{
	display:none !important;
}


#wrap  {
	padding:0;
}

#games {
	margin-top:10px;
}

.game-header .title {
	float:left;
	max-width:260px;
	
}

.content-block {
	padding:0px 5px;
}
.game-header .title h1 {
	font-size:30px;
	margin-bottom:5px;
}

.game-header .tagline {
	font-size:18px;
	line-height:110%;
	margin-left:0;
}

.game-page  #logo{
	display:none !important;
}

#logo {
	margin-left:10px;
}

ul.downloads {
	clear:both;
	position:relative;
	text-align:center;
	float:left;
	margin-bottom:30px;
	margin-top:-10px;
	margin-left:80px;
	
}

.screens-2 .screenshot {
	width:100%;
}

.screens-3 .screenshot,
.screens-5 .screenshot {
	width:100%;
}

.screens-4 .screenshot {
	width:50%;
}

.features, .details {
	float:left;
	width:100%;
}

